WordPressをやっとのことでアップデートした

なぜか、辿ったリンクは期限が切れています。。。なんて怒られてアップデートできなかったが、解決した。本質的かどうかは分からないが。

最初は、php.iniで指定するファイル容量の設定変更をしたがだめだった。

グーグル先生に教えてもらったのは、以下の記事。暫定的にWordPressの一部ファイルを書き換えたことろ、アップデートできた。WordPress本体、プラグイン、テーマ、コメント承認、全て可能になった。

一時修正したのは、wp-includes/pluggable.php。

 

 

コメント